.Shorten {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
    width: 100%;
    height: 100vh;
}

.contentShorten {
    height: 100vh;
    width: 70%;
    background-color: #FFFFFF;
    -webkit-box-shadow: 0 12px 20px -10px rgba(26, 35, 126, 0.28), 0 4px 20px 0px rgba(26, 35, 126, 0.12), 0 7px 8px -5px rgba(26, 35, 126, 0.2);
    -moz-box-shadow: 0 12px 20px -10px rgba(26, 35, 126, 0.28), 0 4px 20px 0px rgba(26, 35, 126, 0.12), 0 7px 8px -5px rgba(26, 35, 126, 0.2);
    box-shadow: 0 12px 20px -10px rgba(26, 35, 126, 0.28), 0 4px 20px 0px rgba(26, 35, 126, 0.12), 0 7px 8px -5px rgba(26, 35, 126, 0.2);
    position: relative;
    float: right;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    padding: 80px 60px 60px;
}

.shortenLabel {
    top: 30px;
    width: 100px;
    left: -65px;
    text-align: center;
    font-weight: bold;
}

.formShorten {
    width: 100%;
    margin-top: 60px;
}

.form-input-shorten {
    width: 100%;
    margin: 15px 0!important;
}

@media (max-width: 768px) {
    .Shorten {
        align-items: center;
    }
    .contentShorten {
        height: auto;
        padding: 60px 40px;
    }
    .shortenLabel {
        top: -30px;
        left: 35px;
    }
    .formShorten {
        margin-top: 0;
    }
}